How to remove libdssi-ocaml from Debian 9 (Stretch)